.m-t-n10 {
    margin-top: -10px;
}

.m-t-16 {
    margin-top: 16px;
}

.m-t-32 {
    margin-top: 32px;
}

.m-t-64 {
    margin-top: 64px;
}

.m-b-0 {
    margin-bottom: 0;
}

.m-b-8 {
    margin-bottom: 8px;
}

.m-b-15 {
    margin-bottom: 15px;
}

.m-b-16 {
    margin-bottom: 16px;
}

.m-b-20 {
    margin-bottom: 20px;
}

.m-b-32 {
    margin-bottom: 32px;
}

.m-b-40 {
    margin-bottom: 40px;
}

.m-b-48 {
    margin-bottom: 48px;
}

.w-auto {
    width: auto;
}

.m-r-10 {
    margin-right: 10px;
}

.p-x-12 {
    padding: 0px 12px;
}

.p-y-32 {
    padding: 32px 0;
}

.p-t-0 {
    padding-top: 0;
}

.p-t-64 {
    padding-top: 64px;
}

.p-b-0 {
    padding-bottom: 0;
}

.pos-relative {
    position: relative;
}

.d-none {
    display: none;
}

.align-fs {
    align-items: flex-start;
    -webkit-box-align: flex-start;
    -ms-flex-align: flex-start;
}

.h-100 {
    height: 100%;    
}

.max-w-200 {
    max-width: 200px
}

.shadow-none {
    box-shadow: none;
}

.fs-14 {
    font-size: 14px;
}

.fs-16 {
    font-size: 16px;
}